<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Philosophy World</title>
    <!-- Include the Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/css/bootstrap.min.css">
    <!-- Custom CSS -->
    <style>
      /* Add your custom styles here */
  
      .navbar {
          background-color: rgba(0, 0, 0, 0.8);
      }
  
      .navbar-brand,
      .nav-link {
          color: white;
      }
  
      .nav-link:hover {
          color: lightgreen;
      }
  

  
      /* Add more custom styles as needed */
    </style>
  
</head>
<body>
    <!-- Navbar -->
    <nav class="navbar navbar-expand-lg navbar-dark">
        <div class="container mt-4">
            <a class="navbar-brand" href="/">Philosophy World</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
                    aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="{% url 'quiz' %}">Quiz</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="{% url 'count_word_by_author' %}">Count words by philosophers</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="{% url 'find_author_by_sentence' %}">Find a philosopher by sentence</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="{% url 'game' %}">See which philosopher You are!</a>
                    </li>
                    <!-- Add more navbar links for your URLs -->
                </ul>
            </div>
        </div>
    </nav>

    <!-- Content -->
    <div class="container mt-4">
        <!-- Place your form, tables, or lists content here -->
        {% block content %}
        {% endblock %}
    </div>

    <!-- Include the Bootstrap JavaScript -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.min.js"></script>
</body>
</html>
